Error

two or more packages specified (libopenni-sensor-pointclouds0 libsane-extras)